Bug 220510 - finance/electrum: update to 2.8.3 and takeover maintainership
Summary: finance/electrum: update to 2.8.3 and takeover maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Bartek Rutkowski
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-07-06 12:44 UTC by Jov
Modified: 2017-07-30 13:04 UTC (History)
1 user (show)

See Also:


Attachments
electrum -2.8.3.diff (975 bytes, patch)
2017-07-06 12:44 UTC, Jov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jov 2017-07-06 12:44:59 UTC
Created attachment 184123 [details]
electrum -2.8.3.diff

QA:

portlint -AC
WARN: Makefile: for new port, make $FreeBSD$ tag in comment section empty, to make SVN happy.
0 fatal errors and 1 warning found.

poudriere testport passed on 11.0R-amd64
Comment 1 commit-hook freebsd_committer 2017-07-07 09:43:19 UTC
A commit references this bug:

Author: robak
Date: Fri Jul  7 09:42:55 UTC 2017
New revision: 445227
URL: https://svnweb.freebsd.org/changeset/ports/445227

Log:
  finance/electrum: new MAINTAINER and update 2.8.2 -> 2.8.3

  - Set MAINTAINER to <amutu@amutu.com>

  PR:		220510
  Submitted by:	Jov <amutu@amutu.com>

Changes:
  head/finance/electrum/Makefile
  head/finance/electrum/distinfo
Comment 2 Bartek Rutkowski freebsd_committer 2017-07-07 09:44:34 UTC
Committed, thanks for your work and for taking care of this port!
Comment 3 commit-hook freebsd_committer 2017-07-30 13:04:57 UTC
A commit references this bug:

Author: riggs
Date: Sun Jul 30 13:04:29 UTC 2017
New revision: 446914
URL: https://svnweb.freebsd.org/changeset/ports/446914

Log:
  MFH: r445227 r446910

  finance/electrum: new MAINTAINER and update 2.8.2 -> 2.8.3

  - Set MAINTAINER to <amutu@amutu.com>

  PR:		220510
  Submitted by:	Jov <amutu@amutu.com>

  Update to upstream version 2.9.0

  PR:		221080
  Submitted by:	amutu@amutu.com (maintainer)

  Approved by:	ports-secteam (zi)

Changes:
_U  branches/2017Q3/
  branches/2017Q3/finance/electrum/Makefile
  branches/2017Q3/finance/electrum/distinfo